*{
    margin: 0;
}

.page-title {
    text-align: center;
    background: #ff6b6b;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    border-radius: 50px;
   
}

.page-title a{
    font-family: 'Pacifico', cursive;
    font-size: 40px;
    text-decoration: none;
    color: white;

}

.details{
    display: flex;
    padding-top: 10px;
}

#get-seasons {
    font-size: 18px;
    text-decoration: none;
    color: black;
    font-weight: bold;
    display: flex;
    flex-direction: column;
}

#season-list{
    background: #feca57;
    width: 100px;
    display: flex;
    flex-direction: column;
    text-align: center;
}


#season-list a{
    cursor: pointer;
    padding: 8px 0;
    font-family: 'Black Han Sans', sans-serif;
    font-size: 18px;

}

#team-list{
    background-color: #1289A7;
    /* width: 400px; */
    text-align: center;
    color: white;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
}

#team-list a{
    padding: 10px 30px;
    /* justify-content: center; */
    font-family: 'Concert One', cursive;
    cursor: pointer;
}

#player-list{
    text-align: center;
    background: #fab1a0;
    display: flex;
    flex-direction: column;
}

#player-list a{
    padding: 10px 30px;
    justify-content: center;
    font-family: 'Concert One', cursive;
    cursor: pointer;
    

}